=== debian/control ===
Source: node-type-detect
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Syam G Krishnan <sgk@riseup.net>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/chaijs/type-detect#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-type-detect.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-type-detect.git

Package: node-type-detect
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Improved typeof detection for node.js and the browser
 Type Detect is a module which you can use to
 detect the type of a given object. It returns
 a string representation of the object's type,
 either using typeof or @@toStringTag.
 .
 It also normalizes some object names for consistency among browsers.
 .
 Node.js is an event-based server-side JavaScript engine.
