=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-type-detect-$1.tar.gz/ \
 https://github.com/chaijs/type-detect/tags .*/archive/v?([\d\.]+).tar.gz
