=== debian/control ===
Source: node-type-detect
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Syam G Krishnan <sgk@riseup.net>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-assertion-error <!nocheck>
 , node-istanbul
 , node-rollup-plugin-buble
 , node-rollup-plugin-commonjs (>= 15~)
 , node-rollup-plugin-node-resolve (>= 9~)
 , rollup
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-type-detect
Vcs-Git: https://salsa.debian.org/js-team/node-type-detect.git
Homepage: https://github.com/chaijs/type-detect
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-type-detect
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Improved typeof detection for node.js and the browser
 Type Detect is a module which you can use to
 detect the type of a given object. It returns
 a string representation of the object's type,
 either using typeof or @@toStringTag.
 .
 It also normalizes some object names for consistency among browsers.
 .
 Node.js is an event-based server-side JavaScript engine.
